versuck-ng(June 2010)

NAME
versuck-ng - an actiontec router default wep key generator

SYNOPSIS
versuck-ng [options]

DESCRIPITION
versuck-ng's purpose is to calculate the default WEP key for verizon issued actiontec wireless routers. It does this using a list of known hardware IDs in the wired mac used by the router. Depending on the BSSID you can some times use it as well. The OUI needs to match on both the wireless and wired mac for use of the bssid to work.

versuck-ng -m [the internal mac address] -e [the ESSID of the device]

OPTIONS

-h  Shows the help screen.

-m  The internal mac address of the device.

-e  The ESSID that the device is using.